



main.home-wrapper header.section-intro {
  height: calc(100vh - 160px);
  padding-bottom: 80px; }
  main.home-wrapper header.section-intro .intro-video-container {
    position: relative;
    position: relative;
    background-color: lightgray;
    overflow: hidden; }
    main.home-wrapper header.section-intro .intro-video-container:before {
      display: block;
      content: "";
      width: 100%;
      padding-top: 100%; }
    main.home-wrapper header.section-intro .intro-video-container > .content {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
  main.home-wrapper header.section-intro #intro-video {
    -o-object-fit: fill;
       object-fit: fill;
    position: absolute;
    top: 0;
    left: 50%;
    min-width: 100%;
    height: 100%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%); }
  main.home-wrapper header.section-intro h1 {
    font-size: 6vw;
    margin-bottom: 0;
    margin-left: 40px; }
    @media (min-width: 992px) {
      main.home-wrapper header.section-intro h1 {
        font-size: 4.5rem; } }
    @media (max-width: 767.98px) {
      main.home-wrapper header.section-intro h1 {
        font-size: 8vw;
        margin-left: 0; }
        main.home-wrapper header.section-intro h1 div + div {
          margin-top: 6px; } }
  main.home-wrapper header.section-intro button.nav-down {
    position: absolute;
    bottom: 40px;
    right: 32px; }
    @media (max-width: 767.98px) {
      main.home-wrapper header.section-intro button.nav-down {
        bottom: 20px;
        left: calc(50% - 24px);
        right: 0; } }

main.home-wrapper section.section-imerse {
  position: relative;
  overflow: hidden; }
  @media (min-width: 768px) {
    main.home-wrapper section.section-imerse {
      min-height: 100vh; } }
  @media (max-width: 767.98px) {
    main.home-wrapper section.section-imerse {
      padding-top: 40vw; } }
  main.home-wrapper section.section-imerse .background-video-container {
    position: absolute;
    -o-object-fit: fill;
       object-fit: fill;
    min-width: 100%;
    min-height: 100%; }
    main.home-wrapper section.section-imerse .background-video-container video {
      width: 100%; }
    @media (max-width: 767.98px) {
      main.home-wrapper section.section-imerse .background-video-container {
        top: 0; } }
  main.home-wrapper section.section-imerse .overlay-content {
    padding: 40px; }
    @media (max-width: 767.98px) {
      main.home-wrapper section.section-imerse .overlay-content {
        padding: 30px 20px; } }

@media (max-width: 767.98px) {
  main.home-wrapper section.section-explore nav.primary-page-nav li + li {
    margin-top: 16px; } }

main.home-wrapper section.section-explore nav.primary-page-nav a {
  font-size: 5.625rem;
  font-family: "Gotham-Book"; }
  @media (max-width: 767.98px) {
    main.home-wrapper section.section-explore nav.primary-page-nav a {
      font-size: 4rem; } }
  @media (max-width: 767.98px) {
    main.home-wrapper section.section-explore nav.primary-page-nav a {
      font-size: 3rem; } }
  main.home-wrapper section.section-explore nav.primary-page-nav a .icon {
    position: absolute;
    top: 0;
    right: -64px; }
    @media (max-width: 767.98px) {
      main.home-wrapper section.section-explore nav.primary-page-nav a .icon {
        right: -51px; } }
    main.home-wrapper section.section-explore nav.primary-page-nav a .icon svg {
      display: block; }

main.home-wrapper section.section-explore h2 {
  text-transform: uppercase; }

@media (max-width: 767.98px) {
  main.home-wrapper section.section-explore h2 {
    font-size: 1rem;
    font-family: "Gotham-Bold";
    text-transform: uppercase;
    margin-bottom: 16px; } }
  @media (max-width: 767.98px) and (max-width: 767.98px) {
    main.home-wrapper section.section-explore h2 {
      font-size: 1rem; } }
